X
點擊此處開啟此網站的行動版。

技術支援討論區

Tabs don't move as before.

已張貼

Sometime along the movement to FF 10, my tabs do not act as before. I load dozens of tabs at a time. 1- As I go from tab to tab, the next tab just beyond the right tab would show that I could just 'hit' on it and it would open. The tab after would also show a bit. Now I have to hit the right arrow, then 'hit' the tab to open. It increases my workload tremendously. 2- Along with '1' above if I 'hit' the left or right arrow, the tabs shoot across more than the width of the tab bar. I sometimes have to go back and fourth a few times to get where I was. It never was this "sensitive" or acted in this way.

Sometime along the movement to FF 10, my tabs do not act as before. I load dozens of tabs at a time. 1- As I go from tab to tab, the next tab just beyond the right tab would show that I could just 'hit' on it and it would open. The tab after would also show a bit. Now I have to hit the right arrow, then 'hit' the tab to open. It increases my workload tremendously. 2- Along with '1' above if I 'hit' the left or right arrow, the tabs shoot across more than the width of the tab bar. I sometimes have to go back and fourth a few times to get where I was. It never was this "sensitive" or acted in this way.

被選擇的解決方法

You can use the mouse scroll wheel on the tab bar to scroll tabs in view without the need to use the scroll buttons.

從原來的回覆中察看解決方案 0

額外的系統細節

已安裝的外掛程式

  • Shockwave Flash 11.1 r102

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:10.0.1) Gecko/20120212 Firefox/10.0.1

更多資訊

Checked, rechecked options and Tab mix plus. Reinstalled Tab Mix Plus.

cor-el
  • Top 10 Contributor
  • Moderator
17539 個解決方法 158588 個答案

Start Firefox in Troubleshoot Firefox issues using Safe Mode to check if one of the extensions or if hardware acceleration is causing the problem (switch to the DEFAULT theme: Firefox/Tools > Add-ons > Appearance/Themes).

Start Firefox in <u>[[Safe Mode]]</u> to check if one of the extensions or if hardware acceleration is causing the problem (switch to the DEFAULT theme: Firefox/Tools > Add-ons > Appearance/Themes). *Don't make any changes on the Safe mode start window. *https://support.mozilla.org/kb/Safe+Mode *https://support.mozilla.org/kb/Troubleshooting+extensions+and+themes

提出問題者

I tried FF Safe and nothing changes. Apparently major changes affected basic functions. I can see in other complaints. This is severely hindering my work. I can see why Chrome has overtaken FF. Mozilla has gone too far too fast and is crippling FF.

I tried FF Safe and nothing changes. Apparently major changes affected basic functions. I can see in other complaints. This is severely hindering my work. I can see why Chrome has overtaken FF. Mozilla has gone too far too fast and is crippling FF.
cor-el
  • Top 10 Contributor
  • Moderator
17539 個解決方法 158588 個答案

選擇的解決方法

You can use the mouse scroll wheel on the tab bar to scroll tabs in view without the need to use the scroll buttons.

You can use the mouse scroll wheel on the tab bar to scroll tabs in view without the need to use the scroll buttons.

提出問題者

I have a computer (One that I repair for charity) with Win XP and FF 3.6.26. Everything works fine. Cannot install FF3.6.26 under Win 7, some needed add-ins will not work as they are incompatible with 3.6.26 and cannot access older versions. This operation suddenly changed in Win 9 - 10.

I have a computer (One that I repair for charity) with Win XP and FF 3.6.26. Everything works fine. Cannot install FF3.6.26 under Win 7, some needed add-ins will not work as they are incompatible with 3.6.26 and cannot access older versions. This operation suddenly changed in Win 9 - 10.
cor-el
  • Top 10 Contributor
  • Moderator
17539 個解決方法 158588 個答案

You can install the portable Firefox 3.6.x version to access websites that do not work with Firefox 5+ if you want to test it out with that version.

You can install the portable Firefox 3.6.x version to access websites that do not work with Firefox 5+ if you want to test it out with that version. *http://portableapps.com/apps/internet/firefox_portable/localization#legacy36

提出問題者

That is not the issue. I can install FF 3.6.26 or whatever. The problem is that there are functions that I use (Outlining links to make tabs, etc.), that need Tab Mix Plus. However, I can access TMP but not the older version compatible with FF3.6.26. I have to use a computer that was set-up with FF3.6.26 at the time (and not update).

Apparently there were a lot of changes in FF10 that screwed up a lot of people. I read through all the latest in the forum - Not your fault. Mozilla screwed up big time.

That is not the issue. I can install FF 3.6.26 or whatever. The problem is that there are functions that I use (Outlining links to make tabs, etc.), that need Tab Mix Plus. However, I can access TMP but not the older version compatible with FF3.6.26. I have to use a computer that was set-up with FF3.6.26 at the time (and not update). Apparently there were a lot of changes in FF10 that screwed up a lot of people. I read through all the latest in the forum - Not your fault. Mozilla screwed up big time.
cor-el
  • Top 10 Contributor
  • Moderator
17539 個解決方法 158588 個答案

There is still an older TMP version available on the versions page that compatible with Firefox 3.6.

There is still an older TMP version available on the versions page that compatible with Firefox 3.6. *https://addons.mozilla.org/en-US/firefox/addon/tab-mix-plus/versions/

提出問題者

I'll try to get it to work. If it does I'll have FF10.1, FF3.6.23, Chrome and Waterfox.

I'll try to get it to work. If it does I'll have FF10.1, FF3.6.23, Chrome and Waterfox.